Iconscan V1.0 Copyright 1996, Zhu ling  (zhuling@chanchan.suri.co.jp)



Registration Form



This form is for registering directly with the author.



Iconscan is not free. It is copyright 1996 and is

distributed as shareware. You may use it to evaluate its

suitability to your needs. If you continue to use Iconscan

beyond a reasonable evaluation period, you must register it.



PLEASE PRINT CLEARLY:



	Name:		___________________________________



	Address:	___________________________________



			___________________________________



	City, State	___________________________________



	ZIP Code	___________________________________



	Country		___________________________________



	Email		___________________________________



        Register fee   	US$________________________________



        Icon Data set	US$________________________________



	Total Payment:  US$________________________________





INDICATE ITEMS AND QUANTITY ORDERED:



	Single  User Registration:	US$15.00  



	shipment fee:			$0         if by email

					US$25.00   if by airmail (3.5" floppy)

	

ICON DATA SETS:



   I also have 20 icon DATA SETS on hand. ( 1,000 icons in one set )

   I think they are different from those already in CICA/icons, because they

   were extracted by scanning thousands of CICA windows binaries.



   NON_REGISTER user:           $US 2.00  for one set

   REGISTER user:               $US 1.00  for one set



PAYMENT:

	Make your payment to Zhu Ling, and send it to:



			Zhu Ling,

			Rm 107, Higashitsutsujikaoka 2-17-6,

			Chofu City,

			Tokyo 182,

			Japan

			

			Email: zhuling@chanchan.suri.co.jp



	I can accept checks drawn on US banks and US currency.

	I can accept cash of US dollar or japanese yen (NO OTHERS)

        Please inform me by email after sending the payment.



SUPPORT:

        After I received your payment, I will send you the registered Iconscan

   as soon as possible. The registered version includes:



   (1)  latest complete version of iconscan

   (2)  scanos2.exe (extract OS2 32*32*16 icons)

   (3)  scanx.exe   (extract Xwindows 32*32*16 icons)

   (4)  scanmac.exe (extract Mac 32*32*16 icons)

   (5)  a registered number



COMMENTS:



   Your suggestions, comments or bug reports, are very much appreciated for the

purpose of improving future release; and you REGISTRATION fee as well :-) .





Zhu Ling,

Rm 107, Higashitsutsujikaoka 2-17-6,

Chofu City,

Tokyo 182,

Japan



Email: zhuling@chanchan.suri.co.jp





